/* OVERRIDES AND GENERAL STYLES */
body{background: #3d6316 url(/milb/images/fans/mascot_mania/y2013/mascot_mania_champion_bg.jpg) top center no-repeat;}
#innercore.standard_full #content #mc_container {margin-top: 0;}
#content {min-height: 400px; background: #e9e9e9 !important;}
#content h1 {width: 0px; height: 0px; text-indent: -9999px; }
#mc p, #mc li {color: #1576a9;line-height: 1.1em;}
h3, h4 {color: #1576a9; text-transform: none!important; padding-top: 3px;}
h3 {font: normal 26px klavika_medium,sans-serif;}
h4 {font: normal 20px klavika_medium,sans-serif;}
.bam-button:hover {text-decoration: none !important;}

/* 2-COLUMN 640PX - 300PX LAYOUT */
#content #lCol {float:left; min-height:1700px; width: 642px; margin: 10px 9px 10px 12px; padding-right:9px; border-right: 1px solid #f68620;}
#content #rCol {float:left; width: 300px; margin: 10px 17px 0 0; position: relative; overflow-y: hidden;}

/* LOADING SPINNER */
#ff_loading {display: block; height: 1500px; text-align: center; padding-top: 50px;}
#ff_loading img {border: 2px solid #000; -webkit-box-shadow: 0px 0px 10px 2px #fff; box-shadow: 0px 0px 10px 2px #fff;  }
#ff_loading p {display: block; margin: 10px auto; text-align: center; font: normal 24px klavika_bold, sans-serif;}
#ff_loaded {display: none;}

/* MAIN-CONTENT AREA STYLES */
dl#introTxt {width: 900px; margin: 18px auto 24px; padding-bottom: 8px; border-bottom: 3px solid #b6091a;}
#introTxt dt {color: #b6091a; font: normal 18px klavika_medium,sans-serif;}
#introTxt dd {font: normal 14px klavika_regular,sans-serif; color: #1576a9;}

#lCol ul.shareTools {float: right; margin-top: 6px; }
.shareTools li {display: block; float: left;}
.shareTools li a {display: block; width: 36px; height: 36px; background-image: url(/images/templates/default/y2012/sprite-connect.png); background-repeat: none; margin: 0 0 0 6px;}
.shareTools li.facebook a {background-position: 0 -73px;}
.shareTools li.twitter a {background-position: 0 -37px;}
.shareTools li.gplus a {background-position: 0 -110px;}

#lCol #mascot_mania_logo {margin-bottom: 24px;}
#lCol #mascot_mania_logo img {width: 642px;}

#lCol h2 {
	color: #fff;
  background-color: #f68620;
  padding: 0 0 0 6px;
	font: normal 32px klavika_medium,sans-serif;
	text-transform: uppercase;
	line-height: 1.1em;
}
#lCol h2 span {color: #b6091a; text-transform: none; padding-right:12px;}
#lCol #voteInstructions {color: #cd1d1d; font: bold oblique 12px sans-serif; text-align: right;}
.selectionDate {
	font-size: 22px;
	font-family: klavika_bold,sans-serif;
	margin-bottom: 15px !important;
	text-align: center;
	display: none;
}

#category_img {width: 640px; height: 360px; margin-bottom: 18px; background: transparent url(/milb/images/news/awards/y2012/trophy.png) no-repeat center center; position: relative; display: block;}
#category_video {
	display: block;
	position: relative;
	width: 640px;
	height: 360px;
	margin-bottom: 18px;
}
#category_video #category_img { margin-bottom: 0;}
#category_img .category_bigimage {position: absolute; top: 0; left: 0; width:640px; height:360px; border: 1px solid #8A8F9D;}
#category_img #category_playbutton {position: absolute; top: 5px; left: 5px; width: 73px; height: 68px; border: 0; border: 0;}

div#award_separator { min-height: 650px;}

p.category_blurb {font: normal 20px klavika_regular,sans-serif; margin: 0 24px 18px 0 !important;}
p.category_blurb a {font-size: 12px; float: right; display: inline-block; margin: 6px 0 0 6px;}
p#blurb_finalists.category_blurb .small {font-size: 14px;}

ul.category_items li.nominee {width: 302px; float: left; border-top: 1px dashed #888; margin: 0 15px 18px 0; padding: 15px 0 0 0;}



/* fixed in ie8- with selectivizr */
ul.category_items li.nominee:nth-child(4n+1){clear:both;}
ul.category_items#list_finalists li.nominee:nth-child(4n+1){clear:none;}
/*ul.category_items li.nominee:first-child, ul.category_items li.nominee:nth-child(4n+1) {border: none;}*/


/*.nominee .photo:hover {cursor: pointer;}*/
.vote_button{display:block; margin:3px auto 0; background: transparent url(/milb/images/fans/mascot_mania/y2013/vote_sprite.png) 0px -9px no-repeat; height:35px; width:115px;}
.vote_button.selected{display:block; background: transparent url(/milb/images/fans/mascot_mania/y2013/vote_sprite.png) 0px -46px no-repeat; height:35px; width:115px;}
.vote_button .voted, .nominee .vote_button.selected:hover .voted {display: none; width: 97px; height: 53px; position: absolute; top: 50%; left: 50%; margin-top: -26px; margin-left: -43px; background: transparent url(/milb/images/fans/mascot_mania/y2013/vote_sprite.png) left top no-repeat; }
.vote_button:hover {cursor:pointer}


.nominee .lightbox_lcol {text-align: center;}


.nominee .info {height: 44px;margin-bottom: 3px;}
.nominee .info .title {margin-bottom: 6px; color: #1576a9; width:152px;}

.nominee .info .title img.logo_milb, .info .title img.logo_mlb {float: left; padding-right: 6px; width: 38px; height: 38px;}
.nominee .info .title .name {display: block; font: normal 20px klavika_medium,sans-serif; line-height: 25px; margin-left: 56px;}
.nominee .info .title a .name {color: #fff;}
.nominee .info .title a:hover .name {text-decoration: underline;}
.nominee .info .kicker {font: normal 12px klavika_medium,sans-serif; padding: 0 0 0;}
.nominee .info .blurb {font: normal 14px klavika_regular,sans-serif; padding: 6px 0; clear: both;}
.nominee .info .blurb {font: normal 14px klavika_regular,sans-serif; padding: 6px 0; clear: both;}
.nominee .info .nomineeContent a {font-weight: bold; font-family:klavika_regular,sans-serif; font-size: 14px; color: white;}
.nominee .info .title .team {display: block; text-align: left;}

.nominee .links {clear: both;display: block;padding: 10px 0 4px;}
.nominee .links .tlink_text, .nominee .links .tweet_it {
	padding-left: 20px;
	display: block;
	float: left;
	font: bold 16px klavika_regular,sans-serif;
	color: #fff;
}
.nominee .links .tlink_text {background: url(/y2013/images/global/tlink18x18.png) no-repeat scroll left top rgba(0, 0, 0, 0); margin-left: 15px;}
.nominee .links .tweet_it {background: url(/milb/images/fans/food_fight/y2013/twitter_tiny.png) no-repeat scroll left top rgba(0, 0, 0, 0);}

.nominee .moreInfo {margin-top: 21px;}
.nominee .moreInfo .vine {float: right;width: 85px;margin: 0 0 5px 5px;}
.nominee .moreInfo .vine a {line-height: 1em;}
.nominee .moreInfo .vine a img {margin-right: 6px;}
.nominee .moreInfo .vine_embed {display: none;}

.nominee .moreInfo .video_embed {display: none;}
.nominee .moreInfo .video {float: right;clear: right;width: 85px;margin: 0 0 5px 5px;}
.nominee .moreInfo .video a span {
	background: rgba(0, 0, 0, 0) url(/images/media/sprite_media.png) -39px -3px no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: 3px;
	margin-top: 5px;
}


.nominee.winner .moreInfo {margin-top:7px;}
.nominee.winner .moreInfo .blurb {font-size: 14px; margin: 0 15px;}

.fancybox-video .fancybox-inner {height: 360px !important;}

.nominee .vote {width: 100px; border: 1px dashed #b6091a !important; padding: 0 0 3px 0;}
.nominee .vote .votePct {
	font-size: 17px;
	font-family: klavika_regular,sans-serif;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 3px 0;
	display: block;
}

.back_to_top {text-align: center; clear: both;}
.back_to_top a.bam-button {width: 100px; margin: 0 auto;}

/* RIGHT-COLUM STYLES */
#rCol h3 {margin-top: 12px;}
#instructions {
	padding: 6px;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	background-clip: padding-box;
}
#instructions h4 {margin-bottom: 6px;color: #156ea6; font: bold 20px klavika_regular;}
#instructions p {font: normal 12px arial,sans-serif;color: #156ea6;}
#instructions p em {font-size: 12px;}
#instructions ol {font: normal 12px arial,sans-serif;}
#instructions ol li {margin-left: 25px; list-style-type: decimal;color: #156ea6;margin-bottom: 8px; }
#instructions ul {font: normal 12px arial,sans-serif; margin-bottom: 8px;}
#instructions ul li {margin-left: 25px; list-style-type: disc;color: #156ea6;}
#instructions p a {font: normal 12px arial,sans-serif; color: #f68620;}

.ad300 {width: 300px; height: 250px; padding: 0 0 18px 0; margin: 0;}
#category_selector {text-transform: uppercase; margin-bottom: 10px; width: 300px; z-index:1;}
#category_selector p {text-transform: none; font: normal 12px klavika_regular,sans-serif; color: #1576a9;}
#category_selector #twitter {border-top: 4px dotted #f68620;}
#category_selector #twitter h3 {background: url("/y2013/images/global/sprite-connect.png") no-repeat scroll left top transparent; background-position: 0 -37px; height: 34px; text-indent: 42px; line-height: 34px;}
#category_selector #twitter p {padding-top: 4px;}
#category_selector.scroll_top { position: relative; top: 0; }
#category_selector.scroll_middle { position: fixed; top: 0; }
#category_selector.scroll_bottom { position: absolute;  bottom: -10px; /* bottom: 0; FOR WHEN THERE"S NO BUTTON */}
#category_selector #categories li {/* list-style: decimal inside; FINALISTS */ color: #1576a9;font: normal 20px klavika_regular,sans-serif; padding: 0px 2px 0px 2px; margin: 0 0 0; line-height: 1em; border-bottom: 1px solid #f68620;}

#finalist_category {margin-bottom: 18px;}
#finalist_category li#finalists {/* list-style: decimal inside; FINALISTS */ font: normal 20px klavika_regular,sans-serif;color: #1576a9;font: normal 20px klavika_regular,sans-serif; padding: 3px 3px 2px 3px; margin: 0 0 0; line-height: 1em; border-bottom: 1px solid #f68620;}

#category_selector #categories li:last-child {border-bottom: none;}
#category_selector #categories li:hover {cursor: pointer;}
#category_selector #categories li.selected:hover {cursor: default;}
#category_selector #categories li:hover, #category_selector #categories li.selected {background-color: #f68620; text-decoration: none; color: #FFF;}
#category_selector #categories li#finalists {border-bottom: 1px groove #b6091a; border-top: 1px groove #b6091a;}
#category_selector #categories li .categoryName {font: normal 14px klavika_regular,sans-serif; line-height:18px;}
#category_selector #categories li#finalists .categoryName {font: bold 20px klavika_regular,sans-serif;}
#category_selector #categories li .selectionCheck{width:18px; vertical-align:middle;}
#category_selector #categories li .selectionText{vertical-align:middle;}
#category_selector #categories li .selectionName {display: block; clear: both; font: 12px arial, sans-serif; padding: 3px; margin: 0 0px 0 0; line-height: 16px; text-transform: none; background:#e9e9e9; color:#1576a9;} /* NON-FINALISTS */
#category_selector #categories li#finalists .selectionName {display: block; clear: both; font: 12px arial, sans-serif; padding: 0 40px 0 20px; margin: 0 6px 0 0; line-height: 16px; text-transform: none; min-height: 32px; background: transparent url(/milb/images/fans/food_fight/y2013/check_sm.png) center right no-repeat;} /* FINALISTS */
#archive_selector {text-align: center; margin-bottom: 18px;}


/* Finalist Category */
#category_selector #finalist_category li {/* list-style: decimal inside; FINALISTS */ font: normal 20px klavika_regular,sans-serif;color: #1576a9;font: normal 20px klavika_regular,sans-serif; padding: 3px 3px 2px 3px; margin: 0 0 0; line-height: 1em; border-bottom: 1px solid #f68620;}
#category_selector #finalist_category li:last-child {border-bottom: none;}
#category_selector #finalist_category li:hover {cursor: pointer;}
#category_selector #finalist_category li.selected:hover {cursor: default;}
#category_selector #finalist_category li:hover, #category_selector #finalist_category li.selected {background-color: #f68620; text-decoration: none; color: #FFF;}
/*#category_selector #finalist_category li#finalists {border-bottom: 1px groove #b6091a; border-top: 1px groove #b6091a;}*/
#category_selector #finalist_category li .categoryName {font: normal 18px klavika_regular,sans-serif; line-height:23px;}
/*#category_selector #finalist_category li#finalists .categoryName {font: bold 20px klavika_regular,sans-serif;}*/
#category_selector #finalist_category li .selectionCheck{width:18px; vertical-align:middle;}
#category_selector #finalist_category li .selectionText{vertical-align:middle;}
#category_selector #finalist_category li .selectionName {display: block; clear: both; font: 12px arial, sans-serif; padding: 3px; margin: 0 0px 0 0; line-height: 16px; text-transform: none; background:#e9e9e9; color:#1576a9;} /* NON-FINALISTS */



/* SUBMIT FORM STYLES */
#formContainer {clear: both; background-color: #fff; color: #000; padding: 10px;position: relative;z-index: 11;}
#formContainer h4 {text-align: center; color: ##f68620; margin-bottom: 8px;}
#formContainer p {}
#formContainer #prizes {width: 320px; float: right;}
#formContainer #prizes h4 {text-align: left;}
#formContainer #prizes dl {}
#formContainer #prizes dl dt {color: #1576a9; font: normal 14px klavika_medium,sans-serif;}
#formContainer #prizes dl dd {padding-left: 12px; margin-bottom: 5px; font: normal 13px klavika_regular,sans-serif; color: #1576a9;}
#formContainer form#milb_2013_mascot_mania {width:600px; font: normal 14px klavika_regular,sans-serif;}
#milb_2013_mascot_mania #formFields {width: 300px; margin: 14px auto; color: #1576a9;}
#formContainer form#milb_2013_mascot_mania #formFields label {display: inline-block; width: 100px;}
#formContainer form#milb_2013_mascot_mania a.bam-button {width: 300px; margin: 8px auto;}
#formContainer form#milb_2013_mascot_mania p {text-align:center;}
#formContainer form#milb_2013_mascot_mania p.disclaimer a {font-weight: bold;}

/* DISQUS COMMENTS MODULE */
#commentsContainer {width:480px; margin: 0 auto; padding: 18px 18px 18px; background-color: #fff; color: #000; border-top: 8px solid #06122e;}


/* SUCCESS PAGE */
#lCol.success {}
#lCol.success h2 {border-bottom: none; font-size: 64px; text-align: center; line-height: 1.4em; height: auto;}
#lCol.success h3 {font: normal 24px klavika_bold,sans-serif; text-align: center; text-transform: uppercase; line-height: 1.4em; margin-bottom: 24px;}
#lCol.success ul#votes {}
#lCol.success #votes li {float: left; width: 50%; display: block; margin-bottom: 20px;height:301px;}
#lCol.success #votes li dl {margin-bottom: 20px;min-height: 150px;}
#lCol.success #votes li dl dt {font: normal 18px klavika_bold,sans-serif; color: #1576a9; text-transform: uppercase;}
#lCol.success #votes li dl dd {font: normal 16px klavika_medium,sans-serif; padding-left: 4px; padding-right:4px; padding-right: 12px;border-left: 1px dotted #1576a9;}
#lCol.success #votes li dl dd .info, #lCol.success #votes li dl dd .logo_milb {float: left;display: block;}
#lCol.success #votes li dl dd .info {width: 240px;margin-left: 10px;}
#lCol.success #votes li dl dd .info  .name {float: left;width: 230px;}
#lCol.success #votes li dl dd .links {clear: both;display: block;padding: 10px 0 0 16px;}
#lCol.success #votes li dl dd .tlink_text, #lCol.success #votes li dl dd .tweet_it {
	font-weight: bold;
	height: 20px;
	padding-left: 20px;
	display: block;
	float: left;
}
#lCol.success #votes li dl dd .tlink_text {background: url(/y2013/images/global/tlink18x18.png) no-repeat scroll left top rgba(0, 0, 0, 0); margin-left: 15px;}
#lCol.success #votes li dl dd .tweet_it {background: url(/milb/images/fans/food_fight/y2013/twitter_tiny.png) no-repeat scroll left top rgba(0, 0, 0, 0);}
#rCol #twitter {}
#rCol #twitter h3 {background: url("/y2013/images/global/sprite-connect.png") no-repeat scroll left top transparent; background-position: 0 -37px; height: 34px; text-indent: 42px; line-height: 34px;}
#rCol #twitter p {padding-top: 4px; font: normal 12px klavika_regular,sans-serif; color: #1576a9;}

#lCol.success #special {margin: 0 auto 24px; width: 520px; border: 3px groove #e20021; padding: 4px 4px 0; text-align: center; font: normal 14px klavika_regular,sans-serif;}
#lCol.success #special h5 {background-color: #e20021; width: 300px; margin: -18px auto 8px; color: #fff; font: italic 18px klavika_medium,sans-serif; line-height: 1.2em; -webkit-border-radius: 12px 0 12px 0; border-radius: 24px 0 24px 0;}

/* ERROR PAGES */
#mc .error {}
#mc .error h2 {font: normal 26px klavika_bold,sans-serif; color: #1576a9; border-bottom: none; font-size: 64px; text-align: center; line-height: 1.4em; height: auto;}
#mc .error p {font-size: 14px; text-align: center;}
#mc .error p a {text-decoration: underline; }

#msgBoard {clear: both; text-align: center; padding: 12px 0; background-color: #fff;}
#msgBoard a {font: normal 18px klavika_regular,sans-serif;}

/* Fancybox Nav Overrides */
.large_view .fancybox-nav{position: absolute;top: 0;width: 40px;height: 100%;cursor: pointer;text-decoration: none;background: transparent url('blank.gif');-webkit-tap-highlight-color: rgba(0,0,0,0);z-index: 8040;}
.large_view .fancybox-prev {left: -40px;}
.large_view .fancybox-next {right: -40px;}
.large_view .fancybox-nav span {visibility:visible;}
.large_view .fancybox-skin {background-color: #000;}


/* Food Fight Overrides for Mascot Mania */
.nominee .nominee_container {}
.nominee .photo {width: 152px; height: 192px; background: #8a8f9d; position: relative; clear: both;}
.nominee .photo img.img_large_view{display:none;}


ul.category_items li.nominee {width: 152px; float: left; border: 0; margin: 0 0px 18px 0; padding: 15px 8px 0 0;}
ul.category_items li.nominee:nth-child(n+5) {border-top: 1px solid #f68620;}
.nominee.finalist .info, .nominee.winner .info {height: 64px;margin-bottom: 3px;}
.nominee .moreInfo {display:none;}
.nominee .league{display:none;}
.nominee.finalist .league, .nominee.winner .league{display:block; text-align:center; margin-bottom:5px; font-size: 11px; border: 1px outset #f68620; background-color: #f6f6f6;}
.nominee.finalist .league .league_name, .nominee.winner .league .league_name{display:block;}

.nominee .info .title .team {font:bold 13px sans-serif; padding:6px 2px 0 0; line-height: 1.1em;}
.nominee .info .title .club_twitter{display:none;}

.nominee a.mascot_large_view .name {font:bold 18px klavika_regular,sans-serif; display:block; height:40px; line-height:18px; padding: 4px 8px 0; margin-top:0px;}
.nominee.finalist a.mascot_large_view .name, .nominee.winner a.mascot_large_view .name{margin-top:15px;}
.nominee a.mascot_large_view .name  {color: #f68620;}
.nominee a.mascot_large_view:hover {text-decoration: none !important;}
.nominee a.mascot_large_view:hover .name {
	background-color: #f68620;
	color: #fff; 
	-webkit-border-radius: 3px 3px 0 0;
	        border-radius: 3px 3px 0 0;
	background-clip: padding-box;
}

.nominee a.mascot_large_view .photo .zoom {
	text-indent: -99999px;
	position: absolute;
	right: 1px;
	bottom: 1px;
	width: 28px;
	height: 28px;
	background: #eee url(/milb/images/fans/mascot_mania/y2013/icon_magnifying_24x24.png) center no-repeat;
	-webkit-border-radius: 3px 0 0 0;
	        border-radius: 3px 0 0 0;
	background-clip: padding-box;
}
.nominee a.mascot_large_view .photo img.thumbnail {border: 1px solid #f68620; width: 150px;height: 190px;}
.nominee a.mascot_large_view:hover .photo img.thumbnail {border: 1px solid #f68620;}
.nominee a.mascot_large_view:hover .photo .zoom {background-color: #f68620;}

/* Winner Styles */
.nominee.winner{float:none !important;display:block;position:relative;}
ul.category_items li.nominee.winner {width: auto; float:none; height: auto; border: 0; margin: 0 0px 18px 0; padding: 5px 0 0 0;}
ul.category_items li.nominee.winner .nominee_container{width: 387px; height: 515px; margin:0px auto;}
ul.category_items#list_finalists li.nominee {border-top: 1px solid #f68620;}
ul.category_items#list_finalists li.nominee.winner {border-top:none;margin: 0px auto 10px;}
.nominee.winner .photo{width:387px; height:450px; background:transparent; border:1px solid #f68620;}
.nominee.winner .info .title {width:auto; position:relative;}
.nominee.winner .league{font-size:18px; padding-top:3px; background:transparent; border:none;}
.nominee.winner .info .title .team{text-align:center;}
.nominee.winner .info .title img.logo_milb{float:none; position:absolute; top:0px; left:3px; height:50px; width:50px;}
.nominee.winner .league .league_name{font-size:18px; line-height:20px; }
.nominee.winner .info .title .name {font:bold 30px klavika_regular,sans-serif; display:block; text-align:center; height:auto; line-height:35px; padding: 4px 8px 0; margin-top:0px; color:#f68620; margin-left:0px;}
.nominee.winner .info{border:none; height:auto; background-color: transparent;}
.nominee.winner #voteInstructions {color: #cd1d1d; font: bold oblique 12px sans-serif; text-align: right; padding-top:35px;}
.nominee.winner .lead{font:normal 17px klavika_regular,sans-serif; text-align:left; line-height:25px; padding:0px 0 10px;}
.nominee.winner .lead a {color: #f68620;}

/* Fancy Box Large View Styles */
.large_view .lightbox_lcol {
    width: 450px;
    display: inline-block;
    vertical-align: top;
}
.large_view .lightbox_rcol {
    width: 470px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.large_view .info .title {margin-bottom: 6px; color: #1576a9; width:450px;}

.large_view .photo {width: 395px; height: 450px; background: #8a8f9d; position: relative; clear: both; margin:0px auto;}
.large_view a.mascot_large_view .photo .zoom {display: none;}
.large_view .photo img.img_large_view{display:block;}
.large_view .photo img.thumbnail{display:none !important;}

.large_view .moreInfo{display:block; color:#ddd;font-size:14px; line-height:20px; margin-top:21px;}
.large_view .moreInfo div{padding-bottom:8px;}
.large_view .info .title {display:block; text-align:left;}
.large_view .info .title .league {display:block; font:normal 14px klavika_regular,sans-serif; color:#fff; text-indent: 45px;}
.large_view .info .title .team {display:inline-block;padding: 6px 2px 0 0;}
.large_view .info .title .club_twitter{display:inline-block;}

.large_view .lightbox_lcol  .info .title{color:#fff;}
.large_view .lightbox_lcol a .name {text-align:center;font:bold 28px klavika_medium,sans-serif; line-height:1.4em; height:auto; color:#fff; background-color: #000 !important; display:block; padding: 4px 8px 0; margin:0px;}
.large_view .lightbox_lcol .info .title .team, .large_view .lightbox_lcol .info .title .club_twitter{font:normal 20px klavika_medium,sans-serif; color:#fff;}
.large_view .lightbox_lcol .info .title .club_twitter a{font:normal 20px klavika_medium,sans-serif;color:#f68620;}
.large_view .lightbox_rcol .moreInfo a{color:#f68620;}
.large_view .lightbox_rcol .moreInfo .mascot_videoID a {background: transparent url(/milb/images/fans/mascot_mania/y2013/icon_video_14x12.png) right center no-repeat; padding-right: 18px;}
.large_view .info .title img.logo_milb{float: left; padding-right: 6px; width: 38px; height: 38px;}

/* Styles below make success page 3 mascotts per row rather than 2 */
#lCol.success #votes li {float: none; width: auto; display: block; margin-bottom: 20px;height: auto;}

#lCol.success #votes li dl dd .info {width: 150px;margin-left: 10px;height: 60px;}
#lCol.success #votes li dl dd .info  .name {float: left;width: 150px;}
#lCol.success #votes li dl dd .info  h4.name {font: normal 17px klavika_medium,sans-serif;}
#lCol.success #votes li dl dd .info .team a {font: normal 12px arial,sans-serif;}

#lCol.success #votes li dl dd .logo_milb {float: left;display: block;width: 40px;}

#lCol.success #votes li dl dd {font: normal 16px klavika_medium,sans-serif; padding-left: 4px; padding-right: 4px;border-left: 1px dotted #1576a9;}

.finalist_text{
    display: block;
    background: green;
    color: white;
    text-align: center;
    padding: 5px;
	text-transform:uppercase;
}

.finalist_text.champion{display:none;}
.large_view .finalist_text.champion{
	display: block;
    background: green;
    color: white;
    text-align: center;
    padding: 5px;
	text-transform:uppercase;
}



